table.t100
{
	width: 100%;
}

table.t50
{
	width: 100%;
}

table.t50 td
{
	width: 50%;
	vertical-align: top;
}

table tr td,
table tr th
{
	vertical-align: top;
}

table tr td.label
{
	text-align: right;
}

.ac, .center
{
	text-align: center;
}

.ar
{
	text-align: right;
}

.al
{
	text-align: left;
}

.big
{
	font-size: 110%;
}

.bigger
{
	font-size: 120%;
}

.biggest
{
	font-size: 130%;
}

.small
{
	font-size: 90%;
}

.smaller
{
	font-size: 80%;
}

.smallest
{
	font-size: 70%;
}

.error
{
	font-weight: bold;
	color: #C00;
}

.hint
{
	color: #CCC;
	font-size: 90%;
}

.nomp
{
	margin: 0;
	padding: 0;
}

.nomarg
{
	margin: 0;
}

.nopad
{
	padding: 0;
}

.cb
{
    clear:both;
}

.ma
{
    margin:auto;
}
/*http://www.jankoatwarpspeed.com/post/2008/05/22/CSS-Message-Boxes-for-different-message-types.aspx*/
.infobox, .successbox, .warningbox, .errorbox, .validationbox, .helpbox {
    border: 1px solid;
    margin: 10px 10px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.infobox {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/icons/info.png');
}
.infobox a {
    color: #00529B;
	font-weight: bold;
	text-decoration: underline;
}

.successbox {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/icons/success.png');
}
.successbox a {
    color: #4F8A10;
	font-weight: bold;
	text-decoration: underline;
}


.warningbox {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/icons/warning.png');
}
.warningbox a {
    color: #9F6000;
	font-weight: bold;
	text-decoration: underline;
}


.errorbox {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/icons/error.png');
}
.errorbox a {
    color: #D8000C;
	font-weight: bold;
	text-decoration: underline;
}


.validationbox {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../images/icons/validation.png');
}
.validationbox a {
    color: #D63301;
	font-weight: bold;
	text-decoration: underline;
}

.helpbox
{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/icons/help.png');
}
.helpbox a {
    color: #00529B;
	font-weight: bold;
	text-decoration: underline;
}


/* decent defaults are 32, 24, 18, 13 */
h1
{
	color:#218be3;
    /*font-family:Georgia, Serif;*/
    font-size: 1.916em;
    margin:0 0 0.25em;
	font-weight: bold;
}
h2
{
    color:#000;
	font-size:1.33em;
    /*font-family:Georgia, Serif;*/
    margin:0.25em 0;
	font-weight: bold;
}
h3
{
    font-size:1.16em;
    font-weight: bold;
    margin: 0 0 0.25em;
    color: #218be3;
}

h4
{
    font-size: 1.083em; /*13px*/
    font-weight: bold;
    color: #465660;
}
h5
{
    font-size: 1em;
    font-weight: bold;
}
h6
{
    font-size: 1em;
    font-weight: bold;
}

p
{
    margin: .75em 0;
}

ul, ol
{
	margin: 0 0 .75em 2em;
}

ul
{
	list-style: square;
}

b, strong, .bold
{
	font-weight: bold;
}

i, em, .i
{
	font-style: italic;
}

.updated,
.updated a
{
	color: #F00 !important;
	
}